Lewati ke konten utama
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-52/ME

D-Link DGS-1210-52/ME Switch
SKU: DGS-1210-52/ME

D-Link DGS-1210-52/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Protokol Fiber Channel
IPv4 / IPv6
Durasi Protokol Pohon
Ya
Dukungan Power over Ethernet Poe
Tidak
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah
Indikator LED komunikasi
Kelembaban Non-Operasional
Tegangan masuk AC
Rentang Kelembaban Operasional
0 - 95%
Sumber Daya
AC
Rentang Suhu Operasional
-5 - 50 °C
Ukuran Tabel Alamat
Berat
Kedalaman
Lebar
Pasang Rak
Ya
Pengelolaan Berbasis Web
Ya
Tinggi
Warna produk
Memori flash
Rentang Suhu Penyimpanan Celsius
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Faktor Bentuk
Jumlah VLAN
Kapasitas Transit Perutean
Kapasitas routing/peralihan
104 Gbit/s
Jumlah slot modul SFP
Jumlah Kipas
2 fan(lar)
Cache Paket
Merek
D-Link
Kategori
Switch jaringan
Nama produk
DGS-1210-52/ME
GTIN EAN UPC
0790069402395,
Kategori
Switch jaringan
Merek
D-Link
Nama Produk
DGS-1210-52/ME
Seri Produk
Pasar yang terjual
US, DK, TH
Tanggal ditambahkan ke sistem
2017-05-05
Tanggal produksi
Kode produk
DGS-1210-52/ME
Masukan Konsol
RJ-45
Dukungan MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & Traceroute MIB, Private MIB, D-Link Zone Defense MIB
Log Peristiwa Sistem
Ya
Dukungan VLAN
Ya
D-Link DGS-1210-52/ME Switch